How to install ruby-faker on Debian 9 (Stretch)